@charset "utf-8";   
*{
	margin:0;
	padding:0;
}
body {
	  font-family: "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",sans-serif;
		background-color:rgb(232,203,173); 
		font-size:14px
}


a:link { color: #000000; }
a:visited { color: #606060; }
a:hover { color: #969696; }
a:active { color: a3a3a3; }


@media screen and (width:750px) { /*　スマホ対応 */
body {
		font-size:30px }
} /*　スマホ対応 */


li,dd{
	margin-left:1em;

}
table{
	border-collapse:collapse;
	border-style:solid;
}
/*
h1,h2,h3,h4,h5,h6,p,table,ul,ol,dl{
	margin-bottom:1.5em;
}
*/
img{
	border:none;
	vertical-align:bottom;
}

h2{
  margin: 0 0 2em 0;
}

h2 img{
	height:70px;
}

@media screen and (width:750px) { /*　スマホ対応 */
h2 img{
	 width:620px;
	 height:auto ;
}
}



h3{
  margin: 1em 0 0.5em 0;
}

p{
  margin: 0 0 0.5em 0;
}


.coment img {
	margin:0 5px;
}

.triple {
	display: table;
	   margin: 0 0 2em 0;
	   
	min-height:309px;
	min-width:650px;
	height:auto !important;
	width:auto !important;
	height:309px;
	width:650px;
}

.sd iframe {
   width:200px;
   height:309px;
   }
   
.sd {
	display: table-cell;
   text-align: center;
   
   	min-height:309px;
	min-width:200px;
	height:auto !important;
	width:auto !important;
	height:309px;
	width:200px;
}


.frame{
	display: table-cell;

	background-image: url(../img/flame.png);
	background-repeat:no-repeat;
	background-position: center center;
	
	min-height:309px;
	min-width:216px;
	height:auto !important;
	width:auto !important;
	height:309px;
	width:216px;
	
}


@media screen and (width:750px) { /*　スマホ対応 */
.sd {
	display: table-cell;
   min-width:650px;
   text-align: center;
   
   	min-height:450px;
	min-width:650px;
	height:auto !important;
	width:auto !important;
	height:450px;
	width:650px;
}

.sd iframe {
   width:100%;
   height:100%;
   }

.frame{
	display: table-cell;

	background-image: url(../img/flame.png);
	background-repeat:no-repeat;
	background-position: center center;
	
	min-height:0x;
	min-width:0px;
	height:auto !important;
	width:auto !important;
	height:0px;
	width:0px;
	
}

}






#wrapper-main {
	width: 750px;
	margin: 0 auto;
	text-align: center;
	background-color:#FFF;
}

.text {
	  margin: 0.5em 0;
	  line-height: 1.5;
	  text-align: left;
}

#header {
	margin: 0 auto;

}
#header img {
	height: 130px;

}
@media screen and (width:750px) { /*　スマホ対応 */
#header img {
	height: 250px;

}
}

#bnrarea {	
margin-top: 20px;
	min-height:60px;
	height:auto !important;
	height:60px;
	background:#fff;
	padding:10px;

}


.bnr{
	display: inline-block;
	margin:0px 5px;
}

.bnr img {	
 height: 60px;
 width: 60px;
}

@media screen and (width:750px) { /*　スマホ対応 */
.bnr img {	
 height: 100px;
 width: 100px;
}
}



.area {	
	background-image: url(../img/line1.png);
	background-repeat:repeat;
	background-position: center bottom;
	margin-bottom:2em;
	min-height:30px;
	height:auto !important;
	height:30px;

}

.twitter img{
	height:40px;
	margin-bottom:40px;
}


@media screen and (width:750px) { /*　スマホ対応 */
.twitter img{
	height:80px;
	margin-bottom:80px;
}

}





#area1 {

}

#area2 {

	 
}
#area3 {

	 
}
#area4 {

}

#area7 {
}


#release-info {
	padding:0 50px 4em 50px; 
	}

#live-info {
	padding:0 50px 4em 50px; 
}
#plofile {
	padding:0 50px 4em 50px; 

}
.dual{
display: table;
}
.member{
padding: 0.5em 20px 1.5em 20px;
display: table-cell;
width: 285px;
}
.comment-table{
display: table;
min-height:150px;
height:auto !important;
height:150px;
width: 600px;
 margin: auto;
 
}
.commentarea{
padding: 6px;
display: table-cell;
width: 150px;

}

.comment-post
{
		margin: .5em 0 0em 0;
	font-size:80%;
	  line-height: 1.3;
}
@media screen and (width:750px) { /*　スマホ対応 */
.comment-post
{
		margin: .5em 0 0em 0;
	font-size:50%;
	  line-height: 1.3;
}
.comment-name{
font-size:80%;
}
}



#disco {
	padding:0 50px 4em 50px; 
}

.discolist {
		font-size:100%;
	  margin: 1em 0 0em 43px;
	  line-height: 1.3;
	  text-align:left;
}
.cdtitle{
	font-size:120%;
font-weight:bold;
}

.kakaku {
	font-size:80%;
	line-height: 1.5;

}
.mini{
	font-size:80%;
	  line-height: 1.3;
}

@media screen and (width:750px) { /*　スマホ対応 */
.discolist {
		font-size:70%;
	  margin: 1em 0 0em 43px;
	  line-height: 1.3;
	  text-align:left;
}

.cdtitle{
	font-size:100%;
font-weight:bold;
}



}



#mv {
	padding:0 50px 4em 50px; 
}

#fooder {
	padding:0 50px 4em 50px; 
	
}

#area4 img{
	  margin: 4em 0 ;
}




#slide {
width:750px;
height:350px;
margin:0;
position:relative;
}
#slide img {
position:absolute;
left:0;
top:0;
}
#slide li {
margin-left:0em;
}

@media screen and (width:750px) { /*　スマホ対応 */

#randomimg {
width:400px;
height:auto;
}
}

div.zoomin {
	margin: 30px;
	width: 200px;
	height: 150px;
	overflow: hidden;/* 画像をズームした場合のはみ出た部分を非表示 */
}
 
div.zoomin img {
	transform: scale(1);/* マウスを乗せていない時は大きさ比率を1にする */
	-webkit-transform: scale(1);
}
 
div.zoomin img:hover {
	transform: scale(1.02);/* マウスを乗せた時に比率1.1にする。 */
	-webkit-transform: scale(1.02);
	transition: 0.15s;/* 0.2秒をかけて大きくなるアニメーション */
	-webkit-transition: 0.15s;
}
 
 
div.zoomout {
	margin: 30px;
	width: 200px;
	height: 150px;
	overflow: hidden;/* 画像をズームした場合のはみ出た部分を非表示 */
}
 
div.zoomout img {
	transform: scale(1.1);/* マウスを乗せていない時は大きさ比率を1.1にする */
	-webkit-transform: scale(1.1);
}
 
div.zoomout img:hover {
	transform: scale(1);/* マウスを乗せた時に比率1にする。 */
	-webkit-transform: scale(1);
	transition: 0.2s;/* 0.2秒をかけて小さくなるアニメーション */
	-webkit-transition: 0.2s;
}







section .inner div {
    opacity: 0;
    -webkit-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-animation-name: Drop;
    animation-name: Drop;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

#sakura .inner div {
    position: absolute;
    display: block;
    width: 60px;
    height: 60px;
    background: url("../images/snow.gif") no-repeat;
}
 
#sakura .inner div.flake2,
#sakura .inner div.flake4,
#sakura .inner div.flake6,
#sakura .inner div.flake8 {
    background-size: 30px 30px !important;
}

.flake1 {
    left: 2%;
    -webkit-animation-duration: 12.5s;
    animation-duration: 12.5s;
}
 
.flake2 {
    left: 7%;
    -webkit-animation-duration: 12.7s;
    animation-duration: 12.7s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
 
.flake3 {
    left: 13%;
    -webkit-animation-duration: 12.9s;
    animation-duration: 12.9s;
    -webkit-animation-delay: 1.8s;
    animation-delay: 1.8s;
}
 
.flake4 {
    left: 15%;
    -webkit-animation-duration: 12.4s;
    animation-duration: 12.4s;
    -webkit-animation-delay: 3.2s;
    animation-delay: 3.2s;
}
 
.flake5 {
    left: 82%;
    -webkit-animation-duration: 12.4s;
    animation-duration: 12.4s;
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
 
.flake6 {
    left: 80%;
    -webkit-animation-duration: 12.2s;
    animation-duration: 12.2s;
    -webkit-animation-delay: 6.2s;
    animation-delay: 6.2s;
}
 
.flake7 {
    left: 90%;
    -webkit-animation-duration: 12.7s;
    animation-duration: 12.7s;
    -webkit-animation-delay: 4.5s;
    animation-delay: 4.5s;
}
 
.flake8 {
    left: 85%;
    -webkit-animation-duration: 13s;
    animation-duration: 13s;
    -webkit-animation-delay: 3.2s;
    animation-delay: 3.2s;
}

@-webkit-keyframes Drop {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: .2;
    }
 
    50% {
        -webkit-transform: translateY(150px);
        transform: translateY(150px);
        opacity: 1;
    }
 
    100% {
        -webkit-transform: translateY(300px);
        transform: translateY(300px);
        opacity: 0.3;
    }
}
 
@keyframes Drop {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: .2;
    }
 
    50% {
        -webkit-transform: translateY(150px);
        transform: translateY(150px);
        opacity: 1;
    }
 
    100% {
        -webkit-transform: translateY(300px);
        transform: translateY(300px);
        opacity: 0.3;
    }
}

